
Grupo P2-4 - Feature #2437

Feature # 2426 (New): Inicio G2-4

Feature # 2683 (New): Fase II: Implementación

Entrega de Segundo Informe de Avance

08/22/2023 05:41 PM - Kevin Arancibia

Status: New Start date: 11/20/2023

Priority: Normal Due date: 12/03/2023

Assignee:  % Done: 100%

Category:  Estimated time: 12.00 hours

Target version:  Spent time: 0.00 hour

Description

Se hará la entrega del informe 2 junto a la demostración del funcionamiento del prototipo.

History

#1 - 08/22/2023 05:44 PM - Kevin Arancibia

- Subject changed from Semana XI: Entrega informe 2 to Semana XI/XII: Entrega informe 2

#2 - 09/26/2023 05:17 PM - Kevin Arancibia

- Parent task changed from #2426 to #2683

#3 - 09/26/2023 05:18 PM - Kevin Arancibia

- Subject changed from Semana XI/XII: Entrega informe 2 to Entrega informe de Avance

Hacer entrega del segundo informe

#4 - 09/26/2023 05:19 PM - Kevin Arancibia

- Subject changed from Entrega informe de Avance to Entrega de Segundo Informe de Avance

#5 - 11/28/2023 10:24 AM - Kevin Arancibia

- Due date changed from 11/12/2023 to 12/03/2023

#6 - 11/28/2023 10:24 AM - Kevin Arancibia

- % Done changed from 0 to 100

#7 - 11/28/2023 10:28 AM - Kevin Arancibia

- % Done changed from 100 to 80

#8 - 11/28/2023 10:29 AM - Kevin Arancibia

- % Done changed from 80 to 90

#9 - 11/28/2023 10:50 AM - Kevin Arancibia

- Start date changed from 10/30/2023 to 11/20/2023

#10 - 12/12/2023 03:24 PM - Kevin Arancibia

- % Done changed from 90 to 100
